Loading...
Searching...
No Matches
OpenBabel::OBResidueAtomProperty Namespace Reference

## Enumerations

enum | { ALPHA_CARBON = 0 , AMINO_BACKBONE = 1 , BACKBONE = 2 , CYSTEINE_SULPHUR = 3 , LIGAND = 4 , NUCLEIC_BACKBONE = 5 , SHAPELY_BACKBONE = 6 , SHAPELY_SPECIAL = 7 , SIDECHAIN = 8 , SUGAR_PHOSPHATE = 9 }

## Detailed Description

Residue atom properties.

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
ALPHA_CARBON |
AMINO_BACKBONE |
BACKBONE |
CYSTEINE_SULPHUR |
LIGAND |
NUCLEIC_BACKBONE |
SHAPELY_BACKBONE |
SHAPELY_SPECIAL |
SIDECHAIN |
SUGAR_PHOSPHATE |